#
#ident	"@(#)ResourceBundle.properties	1.1	01/01/18 SMI"
#
# Copyright (c) 2001 by Sun Microsystems, Inc.
# All rights reserved.
#

description=NIS+
explanation=\uc0c8\ub85c\uc6b4 NIS+ \ub370\uc774\ud130 \uc2a4\ud1a0\uc5b4\uc6a9 \uad6c\uc131 \ub9e4\uac1c\ubcc0\uc218\ub97c \uc9c0\uc815\ud558\uc2ed\uc2dc\uc624.
path_label=NIS+ \ub3c4\uba54\uc778:
